# This file contains the core container parameters. Most of them may be overwritten
# in test environment (see app/config/config_test.yml)

parameters:
    ujm.param.exo_directory: "%claroline.param.uploads_directory%/ujmexo"
    ujm.param.qti_directory: "%ujm.param.exo_directory%/qti"